@charset "utf-8";


@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(fonts/NotoSansKR-Thin.woff) format('woff');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(fonts/NotoSansKR-Light.woff) format('woff');
}
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 400;
   font-display: swap;
   src: url(fonts/NotoSansKR-Regular.woff) format('woff');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 500;
   font-display: swap;
   src: url(fonts/NotoSansKR-Medium.woff) format('woff');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 700;
   font-display: swap;
   src: url(fonts/NotoSansKR-Bold.woff) format('woff');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 900;
   font-display: swap;
   src: url(fonts/NotoSansKR-Black.woff) format('woff');
 }

@font-face {
  font-family: 'Paperozi;';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(fonts/Paperlogy-1Thin.ttf) format('truetype');
}
@font-face {
  font-family: 'Paperozi';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(fonts/Paperlogy-3Light.ttf) format('truetype');
}
@font-face {
   font-family: 'Paperozi';
   font-style: normal;
   font-weight: 400;
   font-display: swap;
   src: url(fonts/Paperlogy-4Regular.ttf) format('truetype');
 }
@font-face {
   font-family: 'Paperozi';
   font-style: normal;
   font-weight: 500;
   font-display: swap;
   src: url(fonts/Paperlogy-5Medium.ttf) format('truetype');
 }
@font-face {
   font-family: 'Paperozi';
   font-style: normal;
   font-weight: 700;
   font-display: swap;
   src: url(fonts/Paperlogy-7Bold.ttf) format('truetype');
 }
 @font-face {
  font-family: 'Paperozi';
  font-display: swap;
  src: url('fonts/Paperlogy-8ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}
@font-face {
   font-family: 'Paperozi';
   font-style: normal;
   font-weight: 900;
   font-display: swap;
   src: url(fonts/Paperlogy-9Black.ttf) format('truetype');
 }
